## golang-github-smira-go-aws-auth 0.0~git20160320.0070896

=== debian/changelog ===
golang-github-smira-go-aws-auth (0.0~git20160320.0070896-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:17:46 +0100

golang-github-smira-go-aws-auth (0.0~git20160320.0070896-1) unstable; urgency=medium

  * Initial release (Closes: #904881)

 -- Alexandre Viau <aviau@debian.org>  Sun, 29 Jul 2018 03:02:43 -0400
