=== debian/control ===
Source: golang-github-smira-go-aws-auth
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 4.1.4
Homepage: https://github.com/smira/go-aws-auth
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smira-go-aws-auth
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smira-go-aws-auth.git
XS-Go-Import-Path: github.com/smira/go-aws-auth
Testsuite: autopkgtest-pkg-go

Package: golang-github-smira-go-aws-auth-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-smartystreets-goconvey-dev
Description: signs requests to Amazon Web Services
 Go-AWS-Auth is a comprehensive, lightweight library for signing requests
 to Amazon Web Services.
